#include "CFTTSystemFont.h"
#include "CFTTGraphicsDevice.h"
#include "AndroidApp.h"

//001FF38C //^_^
CFTTTexture* CFTTSystemFont::CreateStringTexture(wchar_t const* pWBuf0, int a1, int a2, EFontAlign eAlign3) {
  return nullptr;
}